
def zip_file(file1, file2, output):
    import os
    import zipfile
    import shutil
    
    # 创建一个zip文件
    with zipfile.ZipFile(output, 'w') as zipf:
        # 添加文件1到zip文件
        zipf.write(file1, os.path.basename(file1))
        # 添加文件2到zip文件
        zipf.write(file2, os.path.basename(file2))
    
    # 使用shutil.move将zip文件移动到目标位置
    shutil.move(output, f"{os.path.splitext(output)[0]}_final.zip")



